* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Montserrat";
}

/*---------------- CONTENT IMAGE -----------------*/
.content-img {
  margin-top: 50px;
  margin-bottom: 40px;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
}

.content-img-main {
  width: 70%;
  height: auto;
  /*background: green;*/
  text-align: right;
}

.content-img-main img {
  width: 85%;
  height: auto;
}

.content-img-sub ul{
  list-style-type : none;
}

.content-img-sub {
  padding-left: 30px;
  width: 30%;
  /*background: red;*/
}

.content-img-sub img {
  margin-top: 13px;
  margin-bottom: 13px;
  width: 40%;
  height: auto;
}

/*---------------- END CONTENT IMAGE -----------------*/

/*------------------ DESTINASI -------------------*/

.content-destinasi {
  width: 100%;
  height: auto;
  display: flex;
  /*background-color: grey;*/
  justify-content: center;
  margin-bottom: 30px;
}

.cont-dest-left {
  width: 50%;
  height: auto;
  /*background-color: green;*/
}

.cont-dest-left h2 {
  font-weight: bold;
  font-size: 34px;
  /*line-height: 54px;*/
}

.cont-dest-right {
  width: 30%;
  height: auto;
  text-align: right;
  /*background-color: red;*/
}

.kategori-perjalanan,
.cont-dest-star span {
  color: #7a7a7a;
  font-size: 16px;
  font-weight: 500;
}

.cont-dest-star i {
  color: #ffca63;
  font-size: 20px;
}

.cont-dest-left h2,
p {
  margin-bottom: 15px;
}

.cont-dest-star,
.kategori-perjalanan,
.cont-dest-lokasi {
  margin-bottom: 15px;
}

.cont-dest-lokasi i {
  color: #fd5359;
  font-size: 18px;
}

.cont-dest-lokasi span {
  font-weight: 600;
  font-size: 18px;
}

.cont-dest-left p {
  font-size: 18px;
  line-height: 27px;
  margin-left: 18px;
}

.cont-dest-right button {
  width: 180px;
  height: 45px;
  font-size: 18px;
  border-radius: 10px;
  border: none;
  background: #324f51;
  color: white;
  margin-right: 90px;
}

.cont-dest-right button:hover{
  background: none;
  color: #324f51;
  border: 2px solid #324f51;
  font-weight: bold;
  /*transform: 1.50sec;*/
}
/*---------------- END DESTINASI -----------------*/

/*------------------Deskripsi Destinasi-------------*/
.cont-desc-destinasi {
  width: 100%;
  height: auto;
}

.cont-desc-destinasi span {
  font-size: 24px;
  font-weight: 700;
  margin-left: 125px;
  margin-bottom: 60px;
}

.cont-desc-destinasi ul {
  margin-top: 20px;
  /*margin-bottom: 30px;*/
  margin-left: 200px;
}

.cont-desc-destinasi li {
  margin-bottom: 10px;
  font-size: 18px;
}
/*---------------End Deskripsi Destinasi-------------*/

/* ---------------------------Facility---------------------------- */
.facilities-section {
  width: 100%;
  height: auto;
  padding: 0 8%;
}

.facilities-section h1 {
  text-align: left;
  padding-top: 5%;
  margin-bottom: 60px;
  font-weight: 700;
  font-size: 24px;
  position: relative;
}

.row-facility {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 20px;
}

.facility {
  text-align: center;
  padding: 25px 10px;
  border-radius: 5px;
  font-size: 14px;
  cursor: pointer;
  background: transparent;
  transition: transform 0.5s, background 0.5s;
}

.facility i {
  font-size: 20px;
  margin-bottom: 15px;
}

.facility h2 {
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 18px;
}

.facility:hover {
  background: linear-gradient(90deg, #bae2bc 0%, #40c4fd 100%);
  color: white;
  transform: scale(1.03);
}
/* ---------------------------End Facility---------------------------- */

/* ---------------------------Dropdown---------------------------- */

/* ---------------------------End Dropdown---------------------------- */

/* ---------------------------Review---------------------------- */
.review {
  width: 100%;
  height: auto;
  /* background-color: blue; */
  margin-top: 80px;
  margin-bottom: 20px;
}

.review-container .title-review {
  margin-left: 120px;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 60px;
}

.review-content-col {
  max-width: 81rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 3rem;
  z-index: 10;
  position: relative;
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}

.review-content-left {
  width: 20%;
  /* background-color: green; */
}

.review-content-left h3,
h1,
p {
  padding-bottom: 10px;
}

.review-content-left h3 {
  font-size: 20px;
}

.review-content-left h1 {
  font-size: 50px;
}

.review-content-mid {
  width: 30%;
  /* background-color: red; */
}

.review-content-mid-container {
  position: relative;
  display: flex;
  justify-content: space-between;
  background-color: white;
  padding: 15px 10px;
  align-items: center;
  border-radius: 10px;
  border: 3.5px solid #4fc7f1;
  /* border-color: #4fc7f1; */
}

.user-identity {
  margin-top: 18px;
}

.user-profile img {
  height: 50px;
  width: 50px;
}

.user-identity p {
  padding-top: 5px;
}

.user-rating-container {
  height: 30px;
  width: auto;
  background-color: #4fc7f1;
  padding: 0 15px;
  /* display: flex; */
  align-items: center;
  border-radius: 50px;
  padding-top: 5px;
}

.user-rating-container p {
  color: white;
}

.review-content-right {
  width: 50%;
  /* background-color: violet; */
  margin-left: 40px;
}

.rating-comment i {
  color: #ffca63;
  font-size: 18px;
  margin-top: 10px;
}

.comment-user {
  margin-top: 20px;
  line-height: 30px;
}

.comment-user p {
  text-align: justify;
  text-justify: inter-word;
}
/* ---------------------------End Review---------------------------- */
